Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
DOMException Class Reference

Inherits RuntimeException.

## Public Member Functions
| DOMException ()
Public Member Functions inherited from RuntimeException
| RuntimeException (log4cxx_status_t stat)
| RuntimeException (const LogString &msg)
| RuntimeException (const RuntimeException &msg)
RuntimeException & | operator= (const RuntimeException &src)
Public Member Functions inherited from Exception
| Exception (const char *msg)
| Exception (const LogString &msg)
| Exception (const Exception &src)
Exception & | operator= (const Exception &src)
const char * | what () const throw ()

## Constructor & Destructor Documentation

DOMException | ( |  | ) |
| inline

The documentation for this class was generated from the following file:

- xml.h